

/* width: 1200px  */
@media screen and (min-width: 1200px) {
    #home .main > .container {padding:0;}
    #home .header-image li {padding:0 14px 0 0; width: 395px;}
    #home .header-image li:last-child {margin-right:0px; padding-right: 0; width: 380px;}
    #home .brands-slideshow {margin: 0;}
    #home .Content {overflow: visible;}
    #HomeFeaturedProducts { margin: 0 -10px;}
    #home .page {overflow: hidden;}
    #HomeSlideShow {position: relative; height: 100%; left: -50%; right: -50%; top: 0; width: 200%; /*width: 100%;*/}
    #HomeSlideShow .flex-viewport {width: 2080px; margin: 0 auto; }
    #HomeSlideShow .flex-viewport ol{min-width: 4000% }
    .flexslider .slides img {width: auto; /*margin: 0 auto*/}
    #HomeSlideShow .flex-direction-nav {left: 50%; margin: 0 auto 0 -700px; position: absolute; top: 44%; width: 1400px;}
    .sf-menu > li > ul {width: 100% !important;}
    .slide-show li.slide a img{ /*left: 0; max-width: none; position: absolute; top: 0; margin: 0 auto; width: auto;left: -50%; right: -50%;*/}  
    .slide-show li.slide a{  } 
    .slide-show li.slide a span{ } 
    .flexslider .slides > li {height: 580px; width: 2080px; margin: 0 auto;  } 
 
}

@media (max-width: 1199px) {

}
/* width: 970px  */
@media (min-width: 992px) and (max-width: 1199px) {

     #ProductDetails .ProductTinyImageList {  max-width: 312px;}
    .more-info .column-inner h2 {padding: 0;} 
    .Wide #ProductDetails .ProductTinyImageList {max-width: 234px;}

}


 /* width: 750px  */
@media (min-width: 768px) and (max-width: 991px) {
.Wide #ProductDetails .ProductTinyImageList {max-width: 156px;}
.ProductList {margin-left: 5px;}

.productOptionPreviewDisplay,
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {  display: none !important; }
.AddBillingAddress dd,
.AddShippingAddress dd { float: none;}
.PurchaseGiftCertificate .FormContainer dt { text-align: left; width: auto; clear: both; float: none; padding: 0 0 10px 0; }  
.PurchaseGiftCertificate .FormContainer dd {  padding: 0; margin: 0 0 20px 0; }
.ExpressCheckoutContent { padding: 0;  margin-bottom: 20px;}
.ExpressCheckoutContent > div { margin-bottom: 20px;}
.footer-main .col-sm-2 {  float: left; width: 25%; }
.footer-main .col-sm-4.two-column { float: left;  width: 50%;}
.footer-main .col-sm-4.last { clear: both; float: left; margin-top: 14px; text-align: left; }
.EstimateShipping .EstimateShippingButtons {  padding-left: 0; }
.EstimateShipping li label, 
.EstimateShipping .form dt { width: 110px; }
.subscribe_form { text-align: center;  float: none; width: 100%; }
.innerNewletter h2 { width: 100%;}
.modal-window { width: 92%; }
.imgEmail img { width: 100%; }
.wrapEmail {  margin-right: 2%; padding: 5% 0 0 7%;}
#email-modal .modal-window { width: 92%;}
#email-modal .window-window .window-content {  min-height: 0; width: 100%; float: left; }
#email-modal .window-window .window-content .title { line-height: 24px;}
#ProductDetails .ProductTinyImageList { max-width: 235px;}
#embed-newsletter .email { width: 260px;}
   
   
}

/* width: 100%  */

@media (max-width: 767px) {
.Wide #ProductDetails .ProductTinyImageList {
    max-width: 88%;
}
.ProductList .ProductImage, 
.brand-img,
#ProductDetails .ProductThumbImage {padding-bottom: 33px;}

#ProductBreadcrumb,
.productlist-page .Left { display: none; }
#newsletter { width: 190px; }
.Left { float: none; width: auto; }
.page .container {padding:0 15px;}
#ModalContainer .fastCartThumb,
#ModalContainer .fastCartItemBox div,
#ModalContainer .Quantity,
#ModalContainer .fastCartBottom { display: none !important;}

.footer-columns .grid__item {  text-align: center; width: 33.333333%; }
.footer-columns .grid__item:last-child { text-align: center; width: 100%; }
.footer-main .SocialConnect ul { margin: 0; padding: 20px 0; text-align: center; }
.footer-main .inner { padding: 20px 0 0 0; }
#AjaxLoading { background-color: rgba(0,0,0,0.7);  top: 0;  right: 0; bottom: 0; left: 0;}
#AjaxLoading .ajax-loader { position: absolute;  margin-top: -16px; top: 50%; right: 0; left: 0; }
#ModalOverlay {  background-color: #000;  opacity: 0.7 !important; }
.productlist-page .CategoryContent {padding: 0;}
.fastCartThumb,
.fastCartItemBox,
.fastCartSummaryBox { float: none; width: 100%; }

#ModalContainer { background-color: #fff; top: 10px !important;  right: 10px !important; bottom: 10px !important; left: 10px !important;  width: auto !important; margin-left: 0 !important; }

#ModalContainer .fastCartTop { padding: 0; }
#ModalContainer .fastCartItemBox { padding: 0;  text-align: center;}
#ModalContainer .fastCartSummaryBox {  margin: 0 auto; float: none;  overflow: hidden; }
.login-form .one-half {width: 100%;}
.login-form .CreateAccount {  margin-bottom: 20px; border: 0; }
.header-logo { margin-bottom: 20px;}
.header-secondary { clear: both; float: none; }
.header-secondary #SearchForm {  float: none;  margin: 20px auto 0;}
.header-secondary .QuickSearch { border-top-width: 0 !important;}
.header-top {text-align: center; margin-top: 0; }
.TopMenu ul { text-align: right; }
#Header .col-sm-4 { float: none;  width: 100%;}
.TabNav {  border-bottom: 0;  margin: 0; padding: 0; font-size: 0; }
.TabNav li {  width: 100%; text-align: center;}
.TabNav li a {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;  margin: 0; }
.more-info .col-sm-4, 
.header-image .col-sm-4, 
.brands-slideshow .col-sm-4 {  width: 33.3333%; float: left; }
    
.tabNavigation li {  margin-right: 2%; }
.main img {  max-width: 100%; }
.contactForm {  width: 67%; }
.contactInfo { width: 30%; }
#ContactForm dl dt { width: 28%; }
#ContactForm dl dd { width: 70%;}
.contactForm input[type="text"], 
.contactForm input[type="password"] { width: 100%; }
#ContactForm .Submit input { }
#frmGiftCertificate .FormContainer dt { width: 28%;  float: left; }
#frmGiftCertificate .FormContainer dd {  float: left; width: 58%;}
#frmGiftCertificate .FormContainer dd input[type="text"] {  width: 100%;}
.more-info .column-inner h2 { padding: 0;}
.SideRelatedProducts .BlockContent {  margin: 0; }
.productlist-page .Content { width: 100%; float: none;}
.CartContents td.CartThumb, 
.CartContents td.ProductName, 
.CartContents td.CartItemQuantity, 
.CartContents td.CartItemIndividualPrice, 
.CartContents td.CartItemTotalPrice {padding: 30px 10px 0 0 !important;}
.ProductAddToCart .BulkDiscount { margin-right:15px;}
#ProductDetails .ProductTinyImageList { max-width: 88%;}
#email-modal {display: none !important;}
.CartContents > thead,
.CartContents .CartThumb,
.CartContents .CartItemIndividualPrice { display: none !important;}
.DropdownCart .CartContents td.ProductName {  padding: 20px 0 20px 15px !important;}
.DropdownCart .ProceedToCheckout .CheckoutButton { text-align: right;}
.DropdownCart .updateCart .btn {margin-left: 18px;}
#ProductDetails .left-content {  float: none; width: auto;}

#shareDescription { display: none; }
.ProductList,
#home .ProductList,
.productPage .ProductList { margin: 0 auto; width: 480px; }

.ProductList li,
#home .ProductList li,
.CategoryContent .ProductList li { width: 220px !important;}
.ProductList li:hover,
#home .ProductList li:hover,
.CategoryContent .ProductList li:hover { width: 220px !important; }
.ProductList li:hover .saleItem { right: 2px; }
#frmCompare .ProductList.List {width: 100%;}
#frmCompare .ProductList.List li {width: 100% !important;}
#frmCompare .ProductList.List li:hover {padding: 0 0 20px; margin: 0 0 20px;}

.CartCode .CouponCode,
.CartCode .GiftCertificate { float: none;  width: auto; }
.CartCode .CouponCode {margin-bottom: 30px;}
.ProceedToCheckout,
.KeepShopping {  text-align: center; }


.productOptionPickListSwatch .textureContainer,
.productOptionPickListSwatch .swatchColours { display: block !important; }

.productOptionPickListSwatch li { display: inline-block !important;}

#tabcontent .photo { float: none; margin: 0; width: auto; }

.BillingDetails,
.ShippingDetails {  width: 100%; float: none;  margin-right: 0; padding-top: 15px;}
.ShippingAddressList li {  width: 50%;}
.CartContents tfoot .CheckoutRedeemCoupon { text-align: left;}
.CartContents tfoot .CheckoutRedeemCoupon td { padding: 0;}
.newsletter-subscription .grid > .grid__item { width: 100% !important;}
.newsletter-subscription h4 {  padding: .5em 0; font-size: 1.5em; text-align: center;}
.newsletter-subscription .inner { padding: 0;}
.innerNewletter h2 {  width: 100%;  overflow: hidden;}
.subscribe_form #nl_email { font-size: 12px !important;  width: 198px;}
.subscribe_form #nl_email, .subscribe_form .btn {  margin-bottom: 0 !important;}
.innerNewletter {  text-align: center;}
.innerNewletter h2 {  padding-left: 0;}
.header-image {  width: 381px; margin: 0 auto;}
.header-image li { margin-bottom: 10px;}
.more-info .col-sm-4, 
.header-image .col-sm-4, 
.brands-slideshow .col-sm-4 { width: 408px; float: none;}
.more-info .col-sm-4 { margin: 0 auto 10px;}
.wrapEmail {  width: 100%;}
.imgEmail {  display: none;}
#newsletter {width: 60%;}
.tabNavigation li { margin-right: 0;  padding-right: 0; float: none;}
.tabNavigation li a {  float: none;  width: 100%;  padding: 7px 0; display: block;}
.ExpressCheckoutContent .CreateAccount, .ExpressCheckoutContent .AccountLogin {  width: 100%;  float: none;  border: 0; padding: 0;}
#frmGiftCertificate .btn { margin: 10px 10px 0 0;}
#frmGiftCertificate dt:last-child {
    display: none;
}
#frmGiftCertificate dd:last-child {
    clear: both;
}
#WishListEditFrom .HorizontalFormContainer dt:last-child {
    display: none;
}
#WishListEditFrom .HorizontalFormContainer dd:last-child {
    clear: both;
}
.ProductList li {min-height: 0 !important;}
#HomeSlideShow .flex-direction-nav {display: none !important;}
.more-info p {padding: 0;}
#back-top, #email-modal {display: none !important;}
.EstimateShipping {
    width: 80%;
}
.EstimateShipping .form dd {  margin-bottom: 8px;}
#CartContent .ProceedToCheckout {  margin-top: 20px;}

#ContactForm .Submit input { margin-left: 0;}
#ContactForm dl dt { padding: 10px 0 6px;}
.FeaturedProducts { padding-top: 17px;}
.FeaturedProducts h3 {padding-bottom: 5px;}
.DropdownCart #CartFormContainer .CartItemQuantity {padding: 25px 0 20px !important;}
.ProductImage .QuickViewBtn {display: none !important;}
.header-logo img { max-width: 190px;}
.TopMenu {position: relative;}
.currency-converter > span { display: none;}
.wrapAccount { display: none;}
.TopMenu .customer-area {display: block; float: left; width: 25%; position: static;}

.TopMenu .customer-area.open .DropdownCustommer   {display: block; }

.TopMenu .customer-area .DropdownCustommer {display: none; position: absolute; top: 46px; left: 0; padding: 20px 30px; width: 100%; background: #fff; text-align: left;z-index: 999; -moz-box-shadow:  none; -webkit-box-shadow: none; box-shadow: none; -webkit-border-radius:0;  -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0;  border-radius:0; border: none; width: 100%; border-bottom: 1px solid #e5e5e5 !important;}
.TopMenu .customer-area .DropdownCustommer li {padding: 0 0 10px;}
.TopMenu .customer-area .DropdownCustommer li a {color: #505050; font-size: 11px; text-transform: uppercase; display: inline; padding: 0; background: none;}

.TopMenu .customer-area li {display: block !important;}
.TopMenu .CartLink {display: block !important;}
.TopMenu .container {padding: 0;}
.TopMenu .container > ul {float: left; width: 50%; display: block;}
.TopMenu .container > ul > li {float: left; width: 50%; display: block; border-color: #fff; padding: 0;}

.currency-converter { height: 46px; line-height: 46px; text-align: center; position: static;}
.currency-converter:hover { background:#eb5789; color: #fff;}

.TopMenu .customer-area > a.icon-custommer {display: block; height: 46px; border-right: 1px solid #fff; position: relative;}
.TopMenu .customer-area > a.icon-custommer:before { background: url(//cdn10.bigcommerce.com/s-uncur7xn/templates/__custom/images/list_sprite4.png?t=1678763627)  -683px 0px no-repeat ; position: absolute;content: ""; top: 50%; left: 50%; width: 17px; height: 16px;margin: -8px 0 0 -8px;}
.TopMenu .customer-area > a.icon-custommer:hover { background-color:#eb5789  ; }
.TopMenu .customer-area > a.icon-custommer:hover:before { background: url(//cdn10.bigcommerce.com/s-uncur7xn/templates/__custom/images/list_sprite4.png?t=1678763627)  -683px -35px no-repeat ; }
.TopMenu li .icon.icon-cart {display: none;}

.TopMenu li #ShowDropdownCart {text-indent: -999em; font-size: 0; height: 46px; display: block; position: relative;}
.TopMenu li #ShowDropdownCart:before { background:url(//cdn10.bigcommerce.com/s-uncur7xn/templates/__custom/images/list_sprite4.png?t=1678763627)  -598px 0px no-repeat ; height: 14px; width: 11px; position: absolute; content: ""; top: 50%; left: 50%; margin: -7px 0 0 -5px;}
.TopMenu li #ShowDropdownCart:hover {background-color:#eb5789 ; }
.TopMenu li #ShowDropdownCart:hover:before {background: url(//cdn10.bigcommerce.com/s-uncur7xn/templates/__custom/images/list_sprite4.png?t=1678763627)  -598px -38px no-repeat; }

.TopMenu .CartLink span {display: none;}
.currency-converter:hover .iconArrow { background: url(//cdn10.bigcommerce.com/s-uncur7xn/templates/__custom/images/icon-arrow-hover.png?t=1678763627) 100% 0 no-repeat;}
.DropdownCart {top: 46px;}

.currency-converter .CurrencyList img {display: inline; padding-right: 5px;}
.CurrencyChooser h2 { display: block;color: #505050; font-size: 11px;}
.CurrencyChooser  {background: #fff; width: 100%; padding: 20px 30px; z-index: 999;  border-bottom: 1px solid #e5e5e5 !important;}
.CurrencyList dd {background: #fff; border: none;}
.CurrencyChooser .BlockContent .CurrencyList{background: none; border: none;}
.CurrencyList dd {border: none !important;}
.CurrencyList a {padding: 7px 0;}
.CurrencyChooser a:hover span { color: #eb5789 !important;}
.CurrencyList a:hover { background: none;}
.currency-converter > a:hover {color: #fff !important; }
.currency-converter:hover > a {color: #fff !important; }
.ProductList .ProductActionAdd {display: block !important;}
.ProductList .productWishlist {display: none !important;}
.ProductList li:hover {border-color: transparent; -moz-box-shadow: none;-webkit-box-shadow:none;box-shadow: none;  padding: 20px 0 6px;  margin: 0 0 0 15px;}
.sale-label .saleItem {right: 14px;}




/* Hide */
.PageMenu,
.productlist-page .Left,
.ProductCompareButton,
.CompareButton,
.footer-columns .BrandList,
.footer-columns .CategoryList {  display: none !important;}
.TopMenu li {display: none !important;}
.TopMenu li:first-child {display: block !important;  margin: 0 auto; float: none;}
.wrapAccount {  text-align: center;  overflow: hidden; padding: 0;}
.CartLink a { color: #DB2769; font-size: 11px;  font-weight: bold;  padding-left: 10px;  text-transform: uppercase;}
.wrapAccount .CartLink { float: right;}
.wrapAccount .CartLink a span strong { display: none; }
.wrapAccount ul {  margin: 0; float: left; }
.wrapAccount li {  list-style: none;  display: inline;  font-size: 11px;  text-transform: uppercase; padding: 0 5px;}
.wrapAccount li a {color: #505050;}
.wrapAccount li a:hover {  color: #DB2769;}
#SearchForm { width: 100%; padding-right: 40px;height: 36px; line-height: 34px;}
#SearchForm input { height: 34px;  line-height: 34px;  width: 100%; padding-right: 40px;}
.TopMenu {  padding: 0; background: #f3f3f3; border: none; min-height: 46px; position: fixed; top: 0;left: 0; width: 100%; z-index: 999;}
.header-top { letter-spacing: 0.05em; padding: 0;margin-left: 0px; border-bottom: 1px solid #e3e3e3;  margin-bottom: 30px;}

.banner_home_page_top {  padding-top: 0px;}

#DrawerMenu #SideCategoryList h4 { display: none;}

#ToggleMenu,
#cart-amount {  display: block;}

/* Layout */


.btn,
.btn.alt,
textarea,
input[type="email"],
input[type="text"],
input[type="password"],
input.Textbox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.login-form input[type="email"],
.login-form input[type="password"] { width: 100%;}
.TopMenu > .inner,
 #Header > .inner,
.PageMenu > .inner,
.main > .inner,
.footer-main > .inner,
.footer-links > .inner,
.newsletter-subscription > .inner {
    width: 90%;
}

#Header {  position: static;margin-bottom: 15px;  margin-top: 22px;} 
.header { position: relative; padding-top: 46px;} 

#Header > .inner { width: 100%; display: table; padding-top: 50px; }

.header-secondary {  float: none;  width: 100%;  background: #fff }
.header-secondary .currency-converter { display: none; }
.header-secondary #SearchForm {  float: none;position: relative; width: auto; }


.header-secondary #SearchForm input.Button {
    position: absolute;
    border: 0;
    height: 100%; top: 0; right: 0; background-position: 0 -41px;
}

.header-logo {
    float: none;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
}

.header-logo h1 {
    padding: 0;
}

#cart-amount {
    vertical-align: middle;
    width: 60px;
}

#cart-amount .Cart { font-weight: bold;  padding: 1em 0px;  text-align: center;  width: 60px;  position: relative; }
#cart-amount .Cart .total { display: inline-block;  box-sizing: border-box;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding: 4px 5px;  margin: 0 auto; min-width: 25px;  height: 25px; }
#cart-amount .Cart .bag-handle { border-bottom: 0; position: absolute; top: 8px; left: 24px;  height: 4px; width: 8px;border-radius: 7px 7px 0px 0px; }
    
.PageMenu .inner { background: #fff;  padding: 0; }  
.PageMenu ul { display: block; }  
.PageMenu .CategoryList { padding: 0; }
    
.PageMenu .pages-menu { display: none; }
.PageMenu li {  display: block; margin: 0;   padding: 0; border-bottom: 1px solid #efefef; }

.PageMenu a { padding: 1em; font-size: 1.2em; }
.SubCategoryList {  padding: 0;  margin-bottom: 0;}
.SubCategoryList li { padding: 0.9em; background: none; border-bottom: 1px solid #efefef; }
#fastCartContainer {  max-height: none; }
.footer-columns .grid__item,
.CartCode .grid__item {  width: 100%; }

/* Form Styling */
.form dt,
.FormContainer dt {  text-align: left; width: auto; clear: both; float: none; padding: 0; }
.form dd,
.FormContainer dd {  padding: 0;  margin: 0;} 
#fancy_outer {  z-index: 110 !important; }
#fancy_overlay {  z-index: 105 !important; }
    
.footer-links {
    text-align: center;
}

.footer .powered-by {
    float: none;
    display: block;
    margin-top: 10px;
}

.LittleNotePassword {
    padding: 0;
    margin-bottom: 20px;
}

.addto .BulkDiscount,
.addto #SideProductAddToWishList {
    display: block;
    margin-bottom: 20px;
}

.footer .footer-columns ul {
    margin: 0;
}

/* Cart Styling */

table.CartContents tbody tr td {
    padding: 10px 8px;
}

.CartCode .grid__item {
    width: 100%;
}

.CartCode .GiftCertificate input,
.CartCode .CouponCode input {
    margin-bottom: 20px;
}

#CartContent .FloatRight,
#CartContent .FloatLeft,
.ExpressCheckoutContent .FloatLeft,
.ExpressCheckoutContent .FloatRight
#ConfirmOrder .FloatLeft,
#ConfirmOrder .FloatRight {
    float: none;
}

.PayPalExpressCheckout {
    text-align: center;
    padding: 1em 0;
}

.AddBillingAddress dd, .AddShippingAddress dd {
    padding: 0 !important;
    float: none;
    width: auto;
}
.AddBillingAddress .Submit {
    margin:0 !important;
}

.ShippingAddressList li {
    width: 100%;
}

.ExpressCheckoutContent .CreateAccount,
.ExpressCheckoutContent .AccountLogin {
    float: none;
    width: auto;
}
.footer-main .col-sm-2 {
    float: left;
    width: 44%;
}
.footer-main .col-sm-4.two-column {
    float: left;
    width: 100%;
}
.footer-main .col-sm-4.last {
    clear: both;
    float: left;
    margin-top: 14px;
    text-align: left;
}
.footer-bottom-bottom ul li {
    display: inline-block;
    margin-bottom: 10px;
}
 .header-image {
    width: 295px;
}
.banner-bottom-content h1 {
    font-size: 20px;
}

.more-info .col-sm-4 {
    width: 295px;
    margin: 0 auto 10px;
    padding: 0;
}
#HomeSlideShow .flex-direction-nav {
    display: none;
}
.wrapAccount {
  
}

.EstimateShipping {
    float: left;
}
.CartContents tfoot .SubTotal td .titGTotal {
    font-size: 17px;
}
.CartContents tfoot .SubTotal td {
    padding:7px 10px;
}
.CartContents td.CartThumb, 
.CartContents td.ProductName, 
.CartContents td.CartItemQuantity, 
.CartContents td.CartItemIndividualPrice, 
.CartContents td.CartItemTotalPrice {
    padding:10px 0 !important
}
.CartContents td.CartItemTotalPrice {
    padding-top: 18px !important;
}
.more-info .column-inner h2 {
    padding: 0;
}
.header-image .col-sm-4 { width: 290px; padding: 0;}
#frmCompare .ProductList.List {width: 100%;}
#frmCompare .ProductList.List .ProductImage {float: none;margin: 0 auto;}
#frmCompare .ProductList.List .ProductDetails {padding: 20px 0 0;}
.icon.facebook, 
.icon.twitter, 
.icon.rss, 
.icon.google, 
.icon.picasa, 
.icon.pin { margin: 0 2px; width: 35px; height: 35px;}

.icon.facebook{background-position: -4px -324px;}
.icon.twitter {background-position: -54px -324px;}
.icon.rss {background-position: -105px -325px;}
.icon.google {background-position: -154px -324px;}
.icon.picasa {background-position:-250px -324px;}
.icon.pin {background-position: -203px -324px;}

.footer-payment .icon { margin-right: 4px;}
#QuickViewProductDetails .ProductAddToCart ul li { padding-bottom: 3px;}
.row {margin: 0;}
.more-info .col-sm-4 {width: 100%;}
.block-banner-bottom p.banner-bottom-subs { margin: 0 -40px; position: relative; z-index: 2;}
.ProductList li:hover .saleItem {right: 14px;}

       
}


@media (max-width: 480px) {
.block-banner-bottom p.banner-bottom-subs { margin: 0 -70px;}

.ProductList,
#home .ProductList,
.productPage .ProductList { width: 260px;}

.DropdownCart .CheckoutButton .btn {font-size: 10px; padding: 0 3px;}
.DropdownCart .updateCart .btn {font-size: 10px;}
.CartContents .ProductName a { max-width: 120px;}
.CartItemQuantity input {text-align: center;}
.contactForm { width: 100%; }
.contactInfo { width: 100%; margin-top: 20px; }

#ContactForm dl dd {width: 100%;}
.productlist-page .Content, 
#LayoutColumn2 {width: 100%;}
.wrapMegaMenu ul:nth-child(5n+1), 
.wrapMegaMenu ul:nth-child(4n+1), 
.wrapMegaMenu ul:nth-child(2n+1) {border-left: 1px solid #d9d9d9; clear: none;}
.wrapMegaMenu ul {border-left: 0; width: 96%; float: none; padding: 0 10px;}


}


@media screen and (min-width: 680px) and (max-width: 780px){

#ProductDetails .col-sm-5 { width: 41.6667%; float: left;}
#ProductDetails .col-sm-7 { width: 56.333%; float: left;}
.tabNavigation li {  padding-right: 10px; }
.tabNavigation > li:last-child { margin: 0; padding: 0; }
}